đŸ“± Pour pouvoir accĂ©der aux prochaines mises Ă  jour de Rogervoice (correction de bug ou nouvelles fonctionnalitĂ©s), vous devez avoir au minimum la version iOS 12.0 sur votre iPhone ou iPad.

  • iPhone compatibles iOS 12 : iPhone 5s, iPhone SE, iPhone 6 et 6 Plus, iPhone 6s et 6s Plus, iPhone 7 et 7 Plus, iPhone 8 et 8 Plus, iPhone X, iPhone XS et XS Max et iPhone XR, et iPhone plus rĂ©cents
  • iPad compatibles iOS 12 : iPad mini 2, 3 et 4, iPad Air 1 et 2, iPad (gĂ©nĂ©ration 5 et 6), iPad Pro 9,7 pouces, iPad Pro 10,5 pouces, iPad Pro 12,9 pouces 1re et 2e gĂ©nĂ©ration, et iPad plus rĂ©cents

Pour mettre Ă  jour la nouvelle version đŸ‘‰đŸŒ https://support.apple.com/fr-fr/HT204204

Avant la mise à jour de votre téléphone/tablette, nous vous conseillons de faire une sauvegarde des données

Si vous souhaitez acheter un nouvel iPhone, nous vous recommandons :

  • iPhone Xr
  • iPhone SE
  • iPhone 11 / 11 Pro

Besoin de plus d'informations ? Contactez-nous via l'application 😊

L'Ă©quipe Rogervoice

Did this answer your question?